


.progress{
  position: fixed;
  left: 5%;
  bottom: 3%;
  width: auto;
  height: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap:20px;
  z-index: 10000;
  margin: 0 !important;
}
.progress-map {
  display: flex;
   opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progress-wrap {
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}


.whatsapp-icon{
  position: fixed;
  right: 5%;
  bottom: 3%;
  z-index: 10000;
}
.whatsapp-icon a{
  display: block;
  height: 50px;
  width: 50px;
  border-radius: 50px;
  box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.2);
  background:#25d366;
  align-items: center;
  justify-content: center;
  display: flex;
}
.whatsapp-icon svg{
  color: #fff;
}
@media (min-width:768px){
  .progress {
    left: 40px;
    bottom: 40px;
  }
  .whatsapp-icon {
    right: 40px;
    bottom: 40px;
  }
}

.progress-map.active-progress,
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.progress-wrap:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='grey' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m5 12l7-7l7 7m-7 7V5'/%3E%3C/svg%3E");
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -40%);
  color: #ffffff !important;
}	
/*
.progress-wrap::after {
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f062';
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  color: #1f2029;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.lightScrollIcon::after {
  color: #ecedf3 !important;
}
.progress-wrap:hover::after {
  opacity: 0;
}
*/



/*
.progress-wrap::before {
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f062';
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  opacity: 0;
  background-image: linear-gradient(298deg, #da2c4d, #f8ab37);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progress-wrap:hover::before {
  opacity: 1;
}
*/


.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: #1f2029;
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}


